uuid: 716896dc-5658-4a27-88b5-74317e4a3b9a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_news
  module:
    - options
id: node.ct_news.field_language
field_name: field_language
entity_type: node
bundle: ct_news
label: Language
description: ''
required: true
translatable: false
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
